/* screen - alt-0027-26-resultados */

.alt-0027-26-resultados {
  align-items: center;
  background-color: var(--bon-jour);
  display: flex;
  flex-direction: column;
  height: 1460px;
  overflow: hidden;
  width: 1920px;
}

.alt-0027-26-resultados .overlap-group {
  background-color: var(--kabul);
  flex-direction: column;
  gap: 118px;
  min-height: 435px;
  padding: 49.4px 140.0px;
  width: 1920px;
}

.alt-0027-26-resultados .flex-row {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  min-width: 1528px;
}

.alt-0027-26-resultados .grupo-25 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-resultados .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-resultados .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-resultados .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-resultados .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-resultados .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-resultados .contato-menu-1 {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-resultados .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.28%;
}

.alt-0027-26-resultados .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.99%;
}

.alt-0027-26-resultados .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-resultados .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-resultados .title {
  letter-spacing: 0;
  line-height: 83px;
  margin-bottom: -1px;
  margin-left: 138.0px;
  min-height: 82px;
  white-space: nowrap;
}

.alt-0027-26-resultados .flex-row-1 {
  align-items: flex-start;
  display: flex;
  gap: 18px;
  margin-top: 78px;
  min-width: 616px;
}

.alt-0027-26-resultados .overlap-group1 {
  background-color: var(--heathered-gray);
  border-radius: 17px;
  height: 77px;
  justify-content: flex-end;
  min-width: 299px;
  padding: 20.5px 70px;
}

.alt-0027-26-resultados .resultados-1 {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 33px;
  min-height: 30px;
  white-space: nowrap;
}

.alt-0027-26-resultados .grupo-124 {
  height: 77px;
  position: relative;
  width: 299px;
}

.alt-0027-26-resultados .retngulo-103 {
  background-color: var(--quick-silver);
  border-radius: 17px;
  height: 100%;
  left: 0;
  opacity: 0.34;
  position: absolute;
  top: 0;
  width: 100%;
}

.alt-0027-26-resultados .cadernos-tcnicos {
  color: var(--quick-silver);
  font-family: var(--font-family-brittisans-bold);
  font-size: 28px;
  font-weight: 700;
  height: 30px;
  left: 27px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  top: calc(43.62% - 13px);
  white-space: nowrap;
  width: calc(100% - 51px);
}

.alt-0027-26-resultados .retngulo-container {
  align-items: flex-start;
  display: flex;
  gap: 50px;
  margin-top: 42px;
  min-width: 1192px;
}

.alt-0027-26-resultados .retngulo-1 {
  background-color: var(--quick-silver);
  border-radius: 20px;
  height: 369px;
  width: 364px;
}

.alt-0027-26-resultados .lorem-ipsum-container {
  align-items: flex-start;
  display: flex;
  gap: 268px;
  height: 27px;
  margin-right: 218.0px;
  margin-top: 36px;
  min-width: 974px;
}

.alt-0027-26-resultados .lorem-ipsum {
  letter-spacing: 0;
  line-height: 25px;
  min-height: 27px;
  min-width: 146px;
  white-space: nowrap;
}

.alt-0027-26-resultados .lorem-ipsum-1 {
  letter-spacing: 0;
  line-height: 25px;
  min-height: 27px;
  white-space: nowrap;
}

.alt-0027-26-resultados .is-simply-dummy-text-container {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-left: 2.0px;
  margin-top: 14px;
  min-width: 1194px;
}

.alt-0027-26-resultados .is-simply-dummy-text {
  height: 58px;
  letter-spacing: 0;
  line-height: 20px;
  width: 366px;
}

.alt-0027-26-resultados .componente-container {
  align-items: flex-start;
  display: flex;
  gap: 313px;
  margin-right: 263.0px;
  margin-top: 18px;
  min-width: 929px;
}

.alt-0027-26-resultados .componente-28 {
  background-color: var(--heathered-gray);
  border-radius: 33px;
  height: 24px;
  position: relative;
  width: 101px;
}

.alt-0027-26-resultados .baixe-agora {
  bottom: calc(137.50% - 16px);
  height: 12px;
  left: 12px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  white-space: nowrap;
  width: 68px;
}

.alt-0027-26-resultados .grupo-49 {
  background-image: url(/wp-content/uploads/2026/09/grupo-48-10@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 6px;
  position: absolute;
  right: 12px;
  top: calc(49.31% - 3px);
  width: 10px;
}

.alt-0027-26-resultados .boto-conhea-mais {
  background-color: var(--kabul);
  border-radius: 33px;
  display: flex;
  height: 46px;
  justify-content: space-between;
  margin-left: 1.0px;
  margin-top: 59px;
  width: 189px;
}

.alt-0027-26-resultados .ver-todos {
  color: var(--heathered-gray);
  font-family: var(--font-family-brittisans-semibold);
  font-size: 18px;
  font-weight: 600;
  height: 20px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 39.2px;
  margin-top: -5px;
  white-space: nowrap;
  width: 84px;
}

.alt-0027-26-resultados .grupo-49-1 {
  background-image: url(/wp-content/uploads/2026/09/grupo-48-11@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 11.74px;
  margin-right: 39.2px;
  margin-top: -5.8px;
  width: 18.68px;
}

.alt-0027-26-resultados .grupo-53 {
  background-color: var(--woody-brown);
  height: 97px;
  margin-top: 82px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-resultados .grupo-24 {
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 278px;
  top: calc(46.32% - 21px);
  width: 236px;
}

.alt-0027-26-resultados .grupo-25-1 {
  bottom: calc(44.98% - 16px);
  height: 36px;
  left: calc(49.98% - 63px);
  position: absolute;
  width: 125px;
}

.alt-0027-26-resultados .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-resultados .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-resultados .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 0;
  width: 18px;
}

.alt-0027-26-resultados .overlap {
  align-items: flex-start;
  display: flex;
}
